Changeset 30314

Timestamp:
2015-11-05T14:22:26+13:00 (6 years ago)
Author:
jmt12
Message:

Making tiny change to syntax.php due to modern Dokuwiki already including GeSHi from a different location (making the require() at the top of this file pointless as well as erroneous)

File:
1 edited

Note: See TracChangeset for help on using the changeset viewer.